#!/bin/env sh

reloadDarkman() {
  echo "# Refreshing darkman"
  "$HOME/.config/theming/modes/setup-theme.sh" $(darkman get)
}

reloadHyprland() {
  hyprctl reload
}

addActions reloadDarkman reloadHyprland
